Subject: Re: bug#33529: customize-changed-options: each item is stuck to the part after it

From: Glenn Morris <[email-masked]>
Date: Mon, 03 Dec 2018 14:09:41 -0500

Eli Zaretskii wrote:

> I do have this in Emacs 26.1 and 26.1.90, but not in the current
> emacs-26 branch I build locally.  I also don't have less-css mentioned
> in cus-load.el at all in the current emacs-26 branch I've built on
> GNU/Linux.  Why is that file not 100% reproducible?

I'd guess this is somehow due to not bootstrapping, but obviously the
file should be reproducible and it sounds like there is a separate
problem in this area.